Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157883 - Generic PostScript used for HPLJ 4250
Summary: Generic PostScript used for HPLJ 4250
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-16 18:30 UTC by Art Werschulz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.0.2-20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-04-27 22:07:13 UTC


Attachments (Terms of Use)
/usr/share/foomatic/db/source/printer/HP-LaserJet_4250.xml (deleted)
2005-05-25 11:38 UTC, Tim Waugh
no flags Details

Description Art Werschulz 2005-05-16 18:30:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
When using system-config-printer to install a print queue for an HPLJ 4250, I get error messages.
 


Version-Release number of selected component (if applicable):
foomatic-3.0.2-13.4

How reproducible:
Always

Steps to Reproduce:
1.Start up system-config-printer from a terminal window.
2.Add an HPLJ 4250 printer.
3.Look at the error messages.
  

Actual Results:  I get these error messages:

No IEEE 1284 match: {'model': 'hp LaserJet 4250', 'description': 'Hewlett-Packard LaserJet 4250', 'cmdset': 'PJL,MLC,PCLXL,PCL,PJL,POSTSCRIPT', 'manufacturer': 'Hewlett-Packard'}
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'hp LaserJet 4250'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
No SNMP match: 'Hewlett-Packard Dynamic RAM Disk'
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Printer is PostScript-capable: selecting generic PS



Expected Results:  No error messages.

Additional info:

Despite the messages, both single-sided and duplex printing comes out OK.

Comment 1 Tim Waugh 2005-05-25 11:38:16 UTC
Created attachment 114821 [details]
/usr/share/foomatic/db/source/printer/HP-LaserJet_4250.xml

Please save this attachment and copy it to:

/usr/share/foomatic/db/source/printer/HP-LaserJet_4250.xml

Does this make the message go away?

Comment 2 John Thacker 2006-04-27 22:07:13 UTC
This was fixed in 3.0.2-20 when the IEEE 1284 ID for the HP 
LaserJet 4250 was added.

No response from reporter, closing.


Note You need to log in before you can comment on or make changes to this bug.